* {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:  宋体, Verdana, Geneva, sans-serif;	
}

a:link{
	text-decoration: none;
	color: #fff;
}
a:active{
	text-decoration: none;
	color: #fff;
}
a:visited{
	text-decoration: none;
	color: #fff;
}

a:hover {
	color: #fff;
}

a.menu{
	text-decoration: none;
	color: #747474;
}

a.menu:hover {
	color: #747474;
}

a.topa{
	text-decoration: none;
	color: #000000;
}

a.topa:hover {
	color: #000000;
}

a.fl{
	text-decoration: none;
	color: #ababab;
}

a.fl:hover {
	color: #ababab;
}

a.bigmenu{
	text-decoration: none;
	color: #000000;
	font-size:14px;
}

a.bigmenu:hover {
	color: #000000;
	font-size:14px;
}

h1, h2, h3, h4, h5, h6{
	margin-top: 0;	
	display: inline;
	font-weight: normal;
	font-size: 12px;
}

img{
	border:0px;
	behavior:url(iepngfix.htc);
}

#clear{
	clear:both;
}

body{
	background-color:#d9d9d9;
	background-image:url(../Images/body_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
}

#container{
	width:950px;
	height:100% !important;
	margin: 0 auto;
	background-color:#ccc;
}

#header{
	width:950px;
	height:85px;
	float:left;
	background-color:#d9d9d9;
}

#logo{
	width:196px;
	height:85px;
	background-image:url(../Images/logo_bg.gif);
	background-repeat:repeat-x;
	float:left;
}

#logo img{
	padding-left:50px;
	padding-top:14px;
}

#right_header{
    background-image:url(../Images/h-bg.jpg);
	background-repeat:none;
	width:754px;
	height:85px;
	float:left;
}

#hd_top_1{
    width:754px;
	height:29px;
	line-height:29px;
	text-align:right;
}

#hd_top_2{
	width:754px;
	height:26px;
	float:left;
}

#menu{
	width:754px;
	height:30px;
	float:left;
	background-color:#800000;
}

#menu ul{
	width:749px;
	list-style:none;
	text-align:right;
}

#menu ul li{
	float:left;
	width:107px;
	height:30px;
	text-align:center;
	line-height:30px;
	background-image:url(../Images/menu_bg.gif);
	background-position:right;
	background-repeat:no-repeat;
}

#no_bg{
	background-image:none !important;
}

#no_content{
	width:950px;
	height:10px;
	background-color:#f1f1f1;
	float:left;
}

#content{
	width:950px;
	height:auto;
	float:left;
}

#con_top_pic{
	width:950px;
	height:201px;
	float:left;
}

/*
#con_pic_left{
	width:196px;
	height:196px;
	float:left;
	background-color:#800000;
}

#con_pic_right{
	width:754px;
	height:196px;
	float:left;
}
*/

#no_content_1{
	width:950px;
	height:10px;
	background-color:#f1f1f1;
	float:left;
	overflow:hidden;
}

#con_con{
	width:950px;
	height:420px;
	float:left;
	background-color:#f1f1f1;
	text-align:center;
}

#con_con_1{
	width:296px;
	height:310px;
	border:#d9d9d9 1px solid;
	margin-left:18px;
	float:left;
	display:inline;
	
}

#con_con_1_top{
	width:296px;
	height:30px;
	float:left;
	background-color:#d9d9d9;
	text-align:left;
	font-size:14px !important;
	line-height:30px;
	font-weight:bold;
}

#con_con_1_bottom{
	width:296px;
	height:auto;
	float:left;
}

#con_con_1_bottom li{
	list-style:none;
	width:276px;
	float:left;
	padding-top:12px;
	padding-left:10px;
	color:#333;
	text-align:left;
}

#con_con_1_pic{
	width:258px
	height:79px;
    float:left;
	margin-top:15px;
	margin-left:20px;
}  


#con_con_bottom ul li span{
	font-weight:bold !important;
}

#con_con_2{
	width:296px;
	height:310px;
	border:#d9d9d9 1px solid;
	margin-left:10px;
	float:left;
	display:inline;
}

#con_con_2_top{
	width:296px;
	height:30px;
	float:left;
	background-color:#d9d9d9;
	text-align:left;
	font-size:14px !important;
	line-height:30px;
	font-weight:bold;
}

#con_con_3{
	width:296px;
	height:310px;
	border:#d9d9d9 1px solid;
	margin-left:10px;
	float:left;
	display:inline;
}

#con_con_3_top{
	width:296px;
	height:30px;
	float:left;
	background-color:#d9d9d9;
	text-align:left;
	font-size:14px !important;
	line-height:30px;
	font-weight:bold;
}

#con_con_link{
	width:912px;
	height:80px;
	float:left;
	border:#d9d9d9 1px solid;
	margin-left:18px;
	display:inline;
	margin-top:10px;
	/*
	background-image:url(../Images/par.gif);
	background-position:left;
	background-repeat:no-repeat;
	*/
}

#con_con_link ul{
	margin-left:2px;	
}

#con_con_link ul li{
	list-style:none;
	width:912px;
	float:left;
	margin-top:10px;
}

#con_con_link ul li ul li{
	float:left;
	list-style:none;
	width:100px;
	text-align:center;
	color:#ababab !important;
}

#footer{
	width:950px;
	height:84px;
	float:left;
}

#footer_top{
	width:950px;
	height:70px;
	float:left;
	background-color:#CCCCCC;
	text-align:center;
	line-height:20px;
	color:#747474;
}

#footer_bottom{
	width:950px;
	height:14px;
	background-image:url(../Images/footer_bg.gif);
	background-repeat:no-repeat;
	float:left;
}

/*------------------------------------------------------------------------------------------------------*/

#page{
	width:950px;
	height:auto;
	float:left;
	background-color:#f1f1f1;
}

#page_left{
	width:680px;
	height:100%;
	float:left;
	margin-left:10px;
	display:inline;
}

#page_left_pic{
	width:680px;
	float:left;
	height:140px;
}

#page_left_menu{
	width:680px;
	float:left;
	height:35px;
	line-height:35px;
	color:#747474;
}

#page_left_con{
	width:680px;
	float:left;
	height:auto;
	line-height:18px;
}

#page_right{
	width:238px;
	height:auto;
	float:left;
	border:#d9d9d9 1px solid;
	margin-left:10px;
	display:inline;
}

#page_right_menu{
	width:240px;
	float:left;
	height:30px;
	background-color:#d9d9d9;
	font-size:14px !important;
	line-height:30px;
	font-weight:bold;
}

#page_right_top{
	width:240px;
	height:auto;
	float:left;
	margin-left:10px;
	display:inline;
}

#page_right_top li{
	width:240px;
	list-style:none;
	height:32px;
	margin-bottom:10px;
	background-image:url(../Images/boff.gif);
	line-height:32px;
	font-weight:bold;
}


#page_right_top .this{
	width:240px;
	list-style:none;
	height:32px;
	margin-bottom:10px;
	background-image:url(../Images/bon.gif);
	line-height:32px;
}

#page_right_con{
	width:240px;
	float:left;
	height:auto;
}

#page_right_con li{
	width:225px;
	list-style:none;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	float:left;
	line-height:18px;
	display:inline;
}

#list_math_pic{
	width:680px;
	float:left;
	height:auto;
	color:#5b5b5b;
}

#list_math_pic a{
	color:#5b5b5b;
}

#list_math_pic a:hover{
	color:#5b5b5b;
}

#list_math_pic ul{
	list-style:none;
	width:680px;
}

#list_math_pic ul li{
	width:210px;
	border-bottom:1px dashed #666666;
	float:left;
	margin-top:15px;
	margin-left:8px;
	margin-right:0px;
	padding-bottom:10px;
	display:inline;
}

#list_math_pic ul li h2,#list_math_pic ul li h3,#list_math_pic ul li a{
	width:100px;
	float:left;
	margin-left:5px;
}

#list_math_pic ul li a{
	display:block;
	margin-top:70px;
}

#list_math_pic ul li h2{
	font-size:14px;
}


#list_math_pic ul li img{
	float:left;
}
#job_title{
	background-image:url(../Images/bg_job.gif);
	width:625px;
	height:32px;
	line-height:32px;
	color:#FF981F;
	font-size:14px;
	font-weight:bold;
}